## r-cran-randomforest 4.5

=== DESCRIPTION ===
Package: randomForest
Title: Breiman and Cutler's random forests for classification and
        regression
Version: 4.5-36
Date: 2010-07-15
Depends: R (>= 2.0.0), stats
Suggests: RColorBrewer
Author: Fortran original by Leo Breiman and Adele Cutler, R port by
        Andy Liaw and Matthew Wiener.
Description: Classification and regression based on a forest of trees
        using random inputs.
Maintainer: Andy Liaw <andy_liaw@merck.com>
License: GPL (>= 2)
URL: http://stat-www.berkeley.edu/users/breiman/RandomForests
Packaged: 2010-07-15 17:11:59 UTC; liawand
Repository: CRAN
Date/Publication: 2010-07-25 11:06:32
