## r-cran-randomforest 4.5-36

=== debian/changelog ===
r-cran-randomforest (4.5-36-1) unstable; urgency=low

  * New upstream version
  * Added myself to uploaders
  * debhelper version >= 7.1)
  * Standards-Version: 3.9.1 (no changes needed)
  * debian/source/format: 3.0 (quilt)
  * debian/README.Debian: Give better advise for testing the package

 -- Andreas Tille <tille@debian.org>  Mon, 22 Nov 2010 15:14:29 +0100

r-cran-randomforest (4.5-34-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version (debian/control) to reflect compliance
    with Policy 3.8.4.
  * Depend on a version equal or superior than the R upstream release that
    was used to build this package, using a R:Depends substvar
    (debian/control, debian/rules).
  * Added notes to explain how this package is tested (debian/README.Debian).

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Mar 2010 12:43:58 +0900

r-cran-randomforest (4.5-33-1) unstable; urgency=low

  * New upstream release.
  * Added comment on trademarks in debian/copyright.
  * Added various informations in debian/upstream-metadata.yaml.
  * debian/control:
    - Changed section to gnu-r and incremented Standards-Version to
      reflect conformance with Policy 3.8.3.
    - Use non-versionned dependance on r-base (satisfied in Lenny).

 -- Charles Plessy <plessy@debian.org>  Wed, 21 Oct 2009 18:53:28 +0900

r-cran-randomforest (4.5-30-1) unstable; urgency=low

  * New upstream release (Closes: #518259).
  * debian/control:
    - DM-Upload-Allowed: yes.
    - Depends on debhelper 7 (and uses it with debian/compat).
    - Removed versionning on build-dependancy on r-base-dev.
    - Added myself as Uploader.
    - Corrected description (Closes: #518253, #518142).
  * Converted debian/copyright to machine-readable format and added
    myself to the Hall of Fame.

 -- Charles Plessy <plessy@debian.org>  Sun, 15 Mar 2009 15:06:34 +0900

r-cran-randomforest (4.5-28-1) unstable; urgency=low

  * Initial release (closes: #510970).

 -- Steffen Moeller <moeller@debian.org>  Tue, 06 Jan 2009 11:06:58 +0100
