=== debian/control ===
Source: r-cran-randomforest
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
           Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7.1), cdbs, r-base-dev
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-randomforest/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-randomforest/trunk/
Homepage: http://cran.r-project.org/web/packages/randomForest/

Package: r-cran-randomforest
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Recommends: r-cran-rcolorbrewer
Description: GNU R package implementing the random forest classificator
 RandomForest implements Breiman’s random forest algorithm (based on Breiman
 and Cutler’s original Fortran code) for classification and regression. It can
 also be used in unsupervised mode for assessing proximities among data points.
 .
 The technique uses multiple decision trees and combines their individual
 votes.
