## r-cran-randomforest 4.6-6

=== debian/changelog ===
r-cran-randomforest (4.6-6-1) unstable; urgency=low

  * New upstream release. 
  * Suggest r-cran-mass in debian/control.
  * Corrected Vcs URLs in debian/control.
  * Using Debhelper 8 (debian/control, debian/compat).
  * Conforms to Policy 3.9.2 (debian/control, no changes needed). 
  * Renamed debian/README.Debian debian/README.test and install it
    with debian/docs.
  * Reformatted machine-readable debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Sun, 08 Jan 2012 22:35:34 +0900
