=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7.1), cdbs, r-base-dev
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-randomforest/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-randomforest/trunk/
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev
+Standards-Version: 3.9.2
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-randomforest/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-randomforest/trunk/
 Homepage: http://cran.r-project.org/web/packages/randomForest/
 
 Package: r-cran-randomforest
 Architecture: any
 Depends: ${shlibs:Depends}, ${R:Depends}
 Recommends: r-cran-rcolorbrewer
+Suggests: r-cran-mass
 Description: GNU R package implementing the random forest classificator
  RandomForest implements Breiman’s random forest algorithm (based on Breiman
  and Cutler’s original Fortran code) for classification and regression. It can
