=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-randomforest package
# Copyright 2009 Steffen Moeller <moeller@debian.org>
# Copyright 2010 Charles Plessy <plessy@debian.org>, Andreas Tille <tille@debian.org>
# License: GPL

include /usr/share/R/debian/r-cran.mk

# Require a number equal or superior than the R version the package was built with.
install/$(package)::
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars
