## r-cran-randomforest 4.6-7

=== debian/changelog ===
r-cran-randomforest (4.6-7-1build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:06:30 +0100

r-cran-randomforest (4.6-7-1) unstable; urgency=low

  * New upstream release.
  * Normalised VCS fields following Lintian's standard.
  * Use Debhelper 9.
  * Removed obsolete DM-Upload-Allowed field. 
  * Conforms with Policy 3.9.4.
  * Acquire substitution variable R:Dedpends from r-base-dev.

 -- Charles Plessy <plessy@debian.org>  Sun, 14 Apr 2013 13:56:56 +0900
