=== debian/control ===
Source: r-cran-randomforest
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-randomforest/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-randomforest/trunk/ 
Homepage: http://cran.r-project.org/web/packages/randomForest/

Package: r-cran-randomforest
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Recommends: r-cran-rcolorbrewer
Suggests: r-cran-mass
Description: GNU R package implementing the random forest classificator
 RandomForest implements Breiman’s random forest algorithm (based on Breiman
 and Cutler’s original Fortran code) for classification and regression. It can
 also be used in unsupervised mode for assessing proximities among data points.
 .
 The technique uses multiple decision trees and combines their individual
 votes.
