## r-cran-randomforest 4.6-12

=== debian/changelog ===
r-cran-randomforest (4.6-12-1) unstable; urgency=medium

  * New upstream version
  * Removed unneeded xvfb, xauth to Build-Depends again

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2015 19:42:48 +0100
