=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

# xvfb-run --auto-servernum --server-args="-screen 0 1024x768x24"
