## r-cran-randomforest 4.6-14

=== debian/changelog ===
r-cran-randomforest (4.6-14-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 10:02:18 +0200

r-cran-randomforest (4.6-14-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 21:03:16 +0200

r-cran-randomforest (4.6-14-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 27 Mar 2018 14:35:23 +0200

r-cran-randomforest (4.6-12-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Convert from cdbs to dh-r
  * debhelper 10
  * Secure URI in watch file
  * remove redundant upstream/metadata
  * Testsuite: autopkgtest-pkg-r
  * Canonical homepage for CRAN packages
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2017 12:17:16 +0200
