=== debian/control ===
Source: r-cran-randomforest
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomforest
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomforest.git
Homepage: https://cran.r-project.org/package=randomForest
Rules-Requires-Root: no

Package: r-cran-randomforest
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package implementing the random forest classificator
 RandomForest implements Breiman’s random forest algorithm (based on Breiman
 and Cutler’s original Fortran code) for classification and regression. It can
 also be used in unsupervised mode for assessing proximities among data points.
 .
 The technique uses multiple decision trees and combines their individual
 votes.
