=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

# xvfb-run --auto-servernum --server-args="-screen 0 1024x768x24"
